@charset "utf-8";

/*=====================================================
COMMON-LAYOUT
======================================================*/

div#header_wrap{
	width:100%;
	position: absolute;
	top:0;
	left:0;
}

div#header{
	margin:0 auto;
	position:relative;
	max-width:1600px;
	padding:0 10px;
	height:80px;
}

div#header h1{
	position:absolute;
	top:0;
	left:10px;
	line-height:0;
	font-size:0;
	width: 40%;
}

ul#headnavi{
	position:absolute;
	top:0;
	right:10px;
	font-size:0;
	line-height:0;
	width: 57.5%;
	max-width: 920px;
}


ul#headnavi li{
	float:left;
}
ul#headnavi li:first-child{
	margin-right: 2.173913%;
	width: 52.17391%;
}
ul#headnavi li:last-child{
	width: 45.65217%;
}



div#contents_wrap{
	width:100%;
	overflow: hidden;
}

div#mainimage_wrap{
	background:url(../images/top/main_bg.jpg) top center no-repeat;
}

div#mainimage{
	max-width:960px;
	margin:0 auto;
}

div#container{
	max-width:1280px;
	margin:30px auto 50px;
	padding:0 10px;
}


div#footer_wrap{
	width:100%;
	background:url(../images/common/f_bg.jpg) top center;
}

div#footer{
	max-width:1280px;
	margin:0 auto;
	padding:30px 10px;
	color: #fff;
	text-align: center;
}




address{
/*	max-width:960px;
	margin:0 auto;
	padding:0 10px;
	text-align:right;
	font-style:normal;
	font-size:10px;*/
}
	.footer_btn {
		display: none;
		position: fixed;
		bottom: 0;
		height: 50px;
		background: #5bad00;
		width: 100%;
		z-index:999999;
	}	
	.footer_btn p {
		width: 100%;
		max-width: 320px;
	}	
	.footer_btn .btn1 {
		position: absolute;
		width: 15%;
		max-width: 47px;
		right: 15%;
		top:0;
	}	
	.footer_btn .btn2 {
		position: absolute;
		width: 15%;
		max-width: 47px;
		right: 0;
		top:0;
	}	





@media screen and (max-width: 1280px){
}
@media screen and (min-width: 980px){
.vsp980 {
	display: none;
}
}
@media screen and (max-width: 980px){
	
	/*div#header{
		height:180px;
	}

	div#header h1{
		top:65px;
		left:50%;
		transform: translateX(-50%);
		width: inherit;
	}
	ul#headnavi{
		width: 100%;
		right: inherit;
		left:50%;
		transform: translateX(-50%);
	}
	ul.pc_nav{
		width: 100%;
		right: inherit;
		left:50%;
		transform: translateX(-50%);
	}*/
	
	
	
}

@media screen and (max-width: 767px){
	
	div#header_wrap{
		position: relative;
	}
	
	div#header{
		height:auto;
		padding: 0;
		background: #fff;
	}
	
	ul#headnavi{
		width: 100%;
		position: static;
		text-align: center;
	}
	
	div#header h1{
		position: static;
		width: 100%;
		text-align: center;
		background: #fff;
		padding: 2px;
		box-sizing: border-box;
	}
	
	div#header h1 img{
		width: 85%;
	}

	ul#headnavi li{
		float:none;
		text-align: center;
	}
	ul#headnavi li:first-child{
		margin-right: 0;
		width: 100%;
		margin-bottom: 1px;
	}
	ul#headnavi li:last-child{
		width: 100%;
	}
	
	
	div#footer .l {
		float: none;
		font-size: 12px;
		margin: 0 auto;
		text-align: center;
	}
	div#footer .f_navi {
		float: none;
		font-size: 14px;
		width: 300px;
		margin: 0 auto 50px;
		text-align: center;
	}
	
div#footer_wrap{
	margin-bottom: 50px;
}
	
	.footer_btn {
		display: block;
	}	
	
}



@media screen and (max-width: 600px){

	
}

@media screen and (max-width: 400px){

}
